Activity log for bug #308261

Date Who What changed Old value New value Message
2008-12-15 19:07:34 Grizzly bug added bug
2008-12-15 19:07:34 Grizzly bug added attachment 'jitter-file-operations.png' (jitter-file-operations.png)
2008-12-15 19:10:29 Grizzly description On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (link XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ?
2008-12-15 19:11:33 Grizzly description On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s, sequentiall copying file after file. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ?
2008-12-15 19:12:15 Grizzly description On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s, sequentiall copying file after file. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s, sequential copying file after file. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ?
2008-12-15 19:14:55 Grizzly description On intrepid, there is a "File Operations" Dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other Bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested Fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFTopic: one Dual-Core Core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded Process gives 10 MB/s, sequential copying file after file. Thus, 2 files seperately start 2 Threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? On intrepid, there is a "File Operations" dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: Sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFtopic: one dual-core core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded process gives 10 MB/s, sequential copying file after file. Thus, 2 files seperately start 2 threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? Or something similar to the "background copy" option found in "Total Commander" or "WinScp" on the Redmond OS?
2008-12-15 19:29:37 Grizzly bug added attachment 'jitter-file-ops2.png' (Jitter one-line vs. two line on file ops)
2008-12-16 14:27:33 Pedro Villavicencio nautilus: importance Undecided Low
2008-12-16 14:27:33 Pedro Villavicencio nautilus: assignee desktop-bugs
2008-12-16 14:27:33 Pedro Villavicencio nautilus: statusexplanation thanks for the report.
2008-12-16 14:28:50 Pedro Villavicencio description On intrepid, there is a "File Operations" dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested fix: make "File Operations" resizable via "grabbing" the corners/edges. GREEN: Sometimes it makes a newline, sometimes not, so the box resizes itself RED: No handles to rescale (like XP :-((( ) OFFtopic: one dual-core core of AMD x2 4400+ can handle approx 10 MB/s via SSH to Raid 5 array, the whole onboard 1:1 gigabit ethernet maxes to about 25 MB/s. When I copy the 4x1GB files all together, one single-threaded process gives 10 MB/s, sequential copying file after file. Thus, 2 files seperately start 2 threads -> 20 MB/s. Why not autodetect the number of processes that give the highest I/O ? Or something similar to the "background copy" option found in "Total Commander" or "WinScp" on the Redmond OS? On intrepid, there is a "File Operations" dialogue for each longer copy or move operation. That dialogue is not resizable. Depending on the estimated duration, its size jitters. See Screenshot. Probably upstream prob. It is similar to the other bug I reported that the remaining download time during dist-upgrade from hardy to intrepid and from feisty to hardy could not be read in languages hitting long words in localisation Suggested fix: make "File Operations" resizable via "grabbing" the corners/edges. Sometimes it makes a newline, sometimes not, so the box resizes itself
2008-12-16 14:32:51 Pedro Villavicencio nautilus: status New Triaged
2008-12-16 14:32:51 Pedro Villavicencio nautilus: statusexplanation thanks for the report. this is likely known upstream and the dialog is being worked, upstream bug is: http://bugzilla.gnome.org/show_bug.cgi?id=518410 ; was targeted for 2.24 but is not fixed yet, will ping upstream to see what's going on there, thanks in advance.
2008-12-16 14:33:35 Pedro Villavicencio bug assigned to nautilus
2008-12-16 18:08:20 Bug Watch Updater nautilus: status Unknown In Progress
2010-04-05 21:20:08 Marcus Carlson attachment added fopresize.png http://launchpadlibrarian.net/43193852/fopresize.png
2010-04-05 21:25:21 Marcus Carlson attachment added fopresize.diff http://launchpadlibrarian.net/43194064/fopresize.diff
2010-09-15 22:50:51 Bug Watch Updater nautilus: importance Unknown Medium
2010-12-15 22:45:18 Sebastien Bacher nautilus (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2011-04-04 15:34:02 Bug Watch Updater nautilus: status In Progress Confirmed
2011-12-14 23:03:42 Chris Wilson bug added subscriber Chris Wilson
2017-03-06 16:07:27 Bug Watch Updater nautilus: status Confirmed Expired